<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Про Мозилла</title>
    <link href="styles/style.css" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Lato&display=swap" rel="stylesheet">
  </head>
  <body>
    <h1>Mozilla это круто</h1>
    <p class="editor-note">Моя кошка <strong>очень</strong> раздражена.</p>
    <img src="images/firefox-icon.png" alt="Логотип Firefox: огненный Лис вокруг Земли">
    <p id="uty">Mozilla Firefox (МФА: [moʊˈzɪlə ˈfaɪ(ɹ)fɑks]) — свободный браузер на движке Gecko, 
        разработкой и распространением которого занимается Mozilla Corporation. 
        Второй по популярности браузер в мире и первый среди свободного ПО — в июне 2016 года его рыночная доля составила ▼14,15 %[9][10]. 
        Браузер имеет особенный успех в некоторых странах, в частности, в Германии это самый популярный браузер с долей 34,27 %[11] на июнь 2016 года. 
        В России Firefox занимает третье место по популярности среди браузеров для ПК с долей 8,74 % пользователей на декабрь 2018 года, 
        немного опережая Opera[12].
    </p>
    <p>Mozilla, мы являемся мировым сообществом</p>    
        <ul> 
            <li>технологов</li>
            <li>мыслителей</li>
            <li>строителей</li>
        </ul>
    <p>работающих вместе ... </p>
    <a href="https://www.mozilla.org/ru/about/manifesto/details/">Манифест Mozilla</a>
    <button>Change user</button>
    <script src="scripts/main.js"></script>
  </body>
</html>